summaryrefslogtreecommitdiff
path: root/tests/mv/atomic
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mv/atomic')
-rwxr-xr-xtests/mv/atomic2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/mv/atomic b/tests/mv/atomic
index c2b38c690..e5391c337 100755
--- a/tests/mv/atomic
+++ b/tests/mv/atomic
@@ -41,6 +41,6 @@ $EGREP 'unlink.*"s1"' out && fail=1
ls -dl s1 > /dev/null 2>&1 && fail=1
# Ensure that the destination, s2, contains the link from s1.
-test "`readlink s2`" = t1 || fail=1
+test "$(readlink s2)" = t1 || fail=1
Exit $fail